/tag/:uid/status
curl --request GET \
--url https://api.tagdeliver.com/tag/{uid}/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/tag/{uid}/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/tag/{uid}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"approval_status": 1,
"web": {
"enabled": true,
"build_notes": null,
"build_status": "Complete",
"latest_build": "2025-10-29 10:26:57",
"live": true,
"tag_version": "master.49855096",
"tag_latest": "master.49855096",
"ads_txt_valid": false,
"enabled_config_count": 5
},
"app": {
"active": false,
"enabled": false,
"build_notes": null,
"build_status": null,
"latest_build": null,
"live": false,
"app_ads_txt_valid": true,
"enabled_config_count": 0
}
},
"success": true
}Publisher/Publisher Tag
/tag/:uid/status
Fetches the status of the publisher tag and the app sdk for the given publisher
GET
/
tag
/
{uid}
/
status
/tag/:uid/status
Was this page helpful?
⌘I